import {SafeAreaView, View, Text} from "react-native";
import React from "react";

export default function AddScreen() {
    return (
        <SafeAreaView>
            <View>
                <Text className="m-7 font-extrabold">Welcome to Add Screen </Text>
                <Text>We will do it soon</Text>
            </View>
        </SafeAreaView>
    );
}